html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,
small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,figure,footer,header,hgroup,menu,nav,section,menu,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,figure,footer,header,hgroup,nav,section{display:block;}
nav ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;text-decoration:none;}
mark{background-color:#ff9;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
body{font:13px sans-serif;*font-size:small;*font:x-small;line-height:1.22;}
table{font-size:inherit;font:100%;}
select,input,textarea{font:99% sans-serif;}
pre,code,kbd,samp{font-family:monospace,sans-serif;}
body,select,input,textarea{color:#444;}
h1,h2,h3,h4,h5,h6{font-weight:bold;text-rendering:optimizeLegibility;font-family:"trajan-sans-pro-1","trajan-sans-pro-2",sans-serif;}
html{-webkit-font-smoothing:antialiased;/*font-family: "ff-tisa-sans-web-pro-1","ff-tisa-sans-web-pro-2",sans-serif;*/}
a:hover,a:active{outline:none;}
a,a:active,a:visited{color:#607890;}
a:hover{color:#036;}
ul{margin-left:30px;}
ol{margin-left:30px;list-style-type:decimal;}
small{font-size:85%;}
strong,th{font-weight:bold;}
td,td img{vertical-align:top;}
sub{vertical-align:sub;font-size:smaller;}
sup{vertical-align:super;font-size:smaller;}
pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;}
input[type="radio"]{vertical-align:text-bottom;}
input[type="checkbox"]{vertical-align:bottom;*vertical-align:baseline;}
.ie6 input{vertical-align:text-bottom;}
label,input[type=button],input[type=submit],button{cursor:pointer;}
::-moz-selection{background:#FF5E99;color:#fff;text-shadow:none;}
::selection{background:#FF5E99;color:#fff;text-shadow:none;}
a:link{-webkit-tap-highlight-color:#FF5E99;}
html{overflow-y:scroll;}
button{width:auto;overflow:visible;}
.ie7 img{-ms-interpolation-mode:bicubic;}
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}
.invisible{visibility:hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}


/* Primary Styles */
html{height:100%;background:#bbb;background-image:url('/images/background.png');}
body{/*min-height:100%;*/width:600px;margin:30px auto;/* center */ padding:20px 90px;border-width:0 1px;background:#eee;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;/*background-image:url('/images/diamond_upholstery.png');*/}
header{padding:5px 0;border-bottom:3px solid #962A23;}
footer{margin:50px 0;padding-top:5px;border-top:3px solid #962A23;text-align:right;}
h1+p{margin-top:50px;}
h1{color:#962A23;position:absolute;margin-left:-70px;padding:0;white-space:nowrap;text-align:right;-webkit-transform-origin:left top;-webkit-transform:rotate(270deg) translateX(-100%);-moz-transform-origin:left top;-moz-transform:rotate(270deg) translateX(-100%);-o-transform-origin:left top;-o-transform:rotate(270deg) translateX(-100%);/* Internet Explorer 8 rotate */
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
#toc{text-align:right;text-decoration:none;padding:5px 0;border:none;border-bottom:5px solid #ddd;list-style-type:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.toc-depth-1{font-size:1.1em;display:block;}
.toc-depth-2{font-size:0.9em;margin-right:5px;}
a.toc-depth-2:before{content:"» ";}
.toc-depth-3{font-size:0.9em;}
.toc-depth-4{font-size:0.7em;}
.printonly{display:none;}
p{padding-top:9px;text-align:justify;}
p+ol,p+ul{padding-top:9px;}
footer p{padding:0;}
img{float:right;margin:0 20px;}

body{counter-reset:chapter;}
h2:before{content:counter(chapter) ". ";counter-increment:chapter;}
h2{counter-reset:section;}
h3:before{content:counter(chapter) "." counter(section) " ";counter-increment:section;}
h3{counter-reset:subsection;}
/*h4:before{content:counter(chapter) "." counter(section) "." counter(subsection) " ";counter-increment:subsection;}*/

a{text-decoration:none;}

h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.2em;}
h4{font-size:1em;}
h2,h3,h4{padding-top:19px;margin:0.3em 0 0.2em 0;}


tr:nth-child(odd){background:#bbc;}
tr:nth-child(even){background:#dde;}
td.pricol{font-weight:bold;}
th,td{padding:5px 15px 5px 5px;}
table{margin:0.5em;/*-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;*/}
tr.total td{font-weight:bold;color:#fff;background:#000;}
.half{width:40%;padding:0 20px 0 0;}
.left{float:left;padding-right:10px;}
.right{float:right;padding-left:10px;}
.toc-top-link{font-size:85%;margin-left:50px;}

table tr:last-child td:first-child {
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px}

table tr:last-child td:last-child {
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-right-radius:10px}

table tr:first-child td:first-child {
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
border-top-left-radius:10px}

table tr:first-child td:last-child {
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-right-radius:10px}

ins	{text-decoration: none;}
ins:before			{content: "[";}
ins:after			{content: "]";}

/* drop cap */
article>section:first-of-type
 >p:first-of-type:first-letter,
 hr+p:first-letter		{display: block; float: left; padding: 8px 2px 0 0;font-size: 5em/2em;}

/* print styles */
@media print{*{background:transparent !important;color:#444 !important;text-shadow:none;}
body{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0;margin:0;}
header{display:none;}
#toc{margin-bottom:100px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
a,a:visited{color:#444 !important;text-decoration:underline;}
article a:after{content:" (" attr(href) ")";}
abbr:after{content:" (" attr(title) ")";}
.ir a:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
table,img{page-break-inside:avoid;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
.printonly{display:inline;}
}

@media all and (orientation:portrait){}
@media all and (orientation:landscape){}
@media only screen and (max-device-width:480px){html{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}
}
